#header {
    background-color: #FFF;
    border: none;
    padding-bottom: 20px;
    margin-bottom: auto;
    z-index: 3;
}

#logo_header {
    display: inline-block;
    margin-top: 25px;
}

@media (max-width: 991px) {
    #logo_header {
        margin-top: 10px;
    }

    #logo_header img {
        width: 70%;
    }
}

@media (max-width: 767px) {
    #logo_header {
        width: 50%;
    }
    #logo_header img {
        width: 85%;
    }
}

#menu1_header {
    margin-top: 10px;
    width: 100%;
}

#menu1_header li {
    font-size: 0.867em;
    text-transform: uppercase;
    display: inline-block;
    float: none;
    margin-right: 30px;
    margin-bottom: 10px;
}

#menu1_header li:nth-of-type(3),
#menu1_header li:last-of-type {
    /*margin-right: 0; */
}

@media (max-width: 767px) {
    #header {
        padding-bottom: 10px;
    }
    #menu1_header {
        text-align: left;
    }
    #menu1_header li {
        display: block;
    }
}

.language_dropdown {
    cursor: pointer;
}

.language_dropdown_xs {
    display: none;
}

.language_dropdown span:before,
.language_dropdown_xs span:before {
    content: "\f107 ";
    font-family: FontAwesome;
    cursor: pointer;
    margin-right: 5px;
}

.language_dropdown .dropdown-menu {
    text-align: center;
    border: 1px solid #9a9a9a;
    border-radius: 5px;
    margin-top: 10px;
    padding: 0;
}

.language_dropdown .dropdown-menu li {
    margin: 10px 0 0;
    width: 100%;
    padding-bottom: 0;
}

@media (max-width: 767px) {
    .language_dropdown {
        display: none !important;
    }

    .language_dropdown_xs {
        line-height: 80px;
        display: inline-block;
        cursor: pointer;
        float: right;
        margin-top: 8px;
        margin-right: 10px;
        position: relative;
    }

    .language_dropdown_xs .dropdown-menu {
        min-width: 0;
        left: -15px;
        top: 60px;
    }

    .navbar-toggle {
        margin-top: 30px;
    }
}


.language_dropdown .dropdown-menu > li > a:hover,
.language_dropdown_xs .dropdown-menu > li > a:hover {
    background-color: #b4b4b4;
}

.language_dropdown .dropdown-menu li a {
    padding: 0;
    text-align: center;
}

.language_dropdown .dropdown-menu li a:before {
    background: none;
    width: 0;
    height: 0;
}

.lien_menu1_header {
    color: #9a9a9a !important;
    text-decoration: none;
    padding: 0 !important;
}

.lien_menu1_header:hover {
    color: #000 !important;
}

#menu1_header #item-2:before {
    background: url("../../img/picto-mon-compte.png") no-repeat;
    display: inline-block;
    content: "";
    width: 23px;
    height: 22px;
    margin-right: 10px;
}

#menu1_header #item-1:before {
    background: url("../../img/picto-ma-selection.png") no-repeat;
    display: inline-block;
    content: "";
    width: 32px;
    height: 23px;
}

/* placeholder all browser*/
::-webkit-input-placeholder {
    color: #9a9a9a;
    opacity: 1 !important;
}

::-moz-placeholder {
    color: #9a9a9a;
    opacity: 1 !important;
} /* firefox 19+ */
:-ms-input-placeholder {
    color: #9a9a9a;
    opacity: 1 !important;
} /* ie */
input:-moz-placeholder {
    color: #9a9a9a;
    opacity: 1 !important;
}

#conteneur_form_recherche {
    width: 190px;
}

#form_recherche {
    margin: 17px 0 0 0;
    border: none;
    border-bottom: 1px solid #9a9a9a;
    color: #9a9a9a;
    width: 80%;
    display: inline-block;
    vertical-align: bottom;
    box-shadow: initial;
}

@media (max-width: 767px) {
    #conteneur_form_recherche {
        width: auto;
    }

    #form_recherche {
        margin-top: 0;
    }
}

#bt_form_recherche {
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/ericbur/img/picto-recherche.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 30px;
    margin-left: 5px;
    vertical-align: middle;
}

@media (max-width: 767px) {
    #menu2_header > li > a {
        display: inline-block;
    }
}

@media (max-width: 767px) {
    #menu2_header {
        padding: 0 10px;
    }
}

#menu2_header > li {
    position: relative;
    font-size: 0.867em;
    padding-right: 13px;
    float: none;
    display: inline-block;
}

@media (max-width: 767px) {
    #menu2_header > li {
        display: block;
    }
}

@media (min-width: 768px) {
    #menu2_header {
        margin-top: 15px;
        width: 100%;
        text-align: right;
    }

    #menu2_header > li:not(:last-child):after {
        content: "|";
        color: #b4b4b4;
        position: absolute;
        top: 0;
        right: 3px;
    }
}

#menu2_header > li > a {
    text-transform: uppercase;
    color: #000;
    padding: 0 0 5px 0;
}

#menu2_header > li > a:hover {
    color: #b80018;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #b80018 !important;
    border-bottom: 1px solid #b80018;
    background-color: transparent;
    padding-bottom: 5px;
}

@media (min-width: 768px) {
    .dropdown-menu {
        min-width: auto;
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border: none;
        padding: 20px 0;
        margin: 0;
    }

    .dropdown-menu .container {
        background-color: #fff;
    }
}

.dropdown-menu li {
    padding-bottom: 5px;
    font-size: 0.95em;
}

.dropdown-menu li a {
    color: #2b2727 !important;
}

.dropdown-menu li a:hover {
    color: #b80018 !important;
}

.dropdown-menu li a:before {
    background: url("../..//img/puce-header.png") no-repeat;
    display: inline-block;
    content: "";
    width: 10px;
    height: 7px;
    vertical-align: middle;
}

.bordered-image {
    border: 1px solid #e8e8e8;
}
/* ------------------------*/ /* ---------->>> SLIDER <<<-----------*/ /* ------------------------*/
#slider_home {
    margin-bottom: 45px;
}

#slider_home .slick-slide {
    text-align: center;
    position: relative;
}

#slider_home .slick-slide figcaption {
    bottom: 0;
    height: 50%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 90%;
}

#slider_home .slick-slide figcaption > span {
    color: #fff;
    display: block;
    font-family: "Times New Roman", Times, serif;
    font-size: 3.533em;
    text-transform: uppercase;
    text-shadow: 0px 0px 5px black;
}

#slider_home .slick-slide figcaption > span + span {
    display: block;
    font-family: 'Lato', Verdana, sans-serif;
    font-size: 2.133em;
    font-weight: 300;
    text-transform: uppercase;
}

#slider_home .slick-slide figcaption > .bt1 {
    background-color: transparent;
    -webkit-box-shadow: 0 0 0 1px #fff;
    -moz-box-shadow: 0 0 0 1px #fff;
    box-shadow: 0 0 0 1px #fff;
    font-size: 1em;
    padding: 12px 40px;
}

#slider_home .slick-dots {
    bottom: 30px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
}

#slider_home .slick-dots > li {
    display: inline-block;
}

#slider_home .slick-dots > li > button {
    background-color: #fff;
    border: 2px solid #fff;
    color: transparent;
    font-size: 0;
    height: 18px;
    margin: 0 3px;
    width: 9px;
}

#slider_home .slick-dots > .slick-active > button {
    background-color: #000;
}
#slider_home .slick-prev,
#slider_home .slick-next {
    border: none;
    background-color: transparent;
    position: absolute;
    top: 0;
    bottom: 0;
}

#slider_home .slick-prev:before,
#slider_home .slick-next:before {
    content: "";
    display: inline-block;
    width: 60px;
    height: 60px;
    padding-top: 40px;
}

#slider_home .slick-prev {
    left: 0;
    z-index: 1;
}

#slider_home .slick-prev:before {
    background: url("../../img/slider-prev-white.svg") no-repeat center;
}

#slider_home .slick-next {
    right: 0;
    z-index: 1;
}

#slider_home .slick-next:before {
    background: url("../../img/slider-next-white.svg") no-repeat center;
}

.overlay_nav {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    bottom: 0;
    left: 0;
    z-index: 2;
}

@media (max-width: 949px) {
    #slider_home .slick-slide img {
        font-family: 'object-fit: cover;';
        height: 25vh;
        object-fit: cover;
    }

    #slider_home .slick-slide figcaption > span {
        font-size: 3em;
    }

    #slider_home .slick-slide figcaption > .bt1 {
        margin: 10px;
    }
}

@media (max-width: 767px) {
    #slider_home .slick-slide img {
        font-family: 'object-fit: cover;';
        height: 40vh;
        object-fit: cover;
    }

    #slider_home .slick-slide figcaption > span {
        padding: 0 50px;
        font-size: 2em;
    }

    #slider_home .slick-slide figcaption > span + span {
        display: block;
        font-family: 'Lato', Verdana, sans-serif;
        font-size: 1.4em;
        text-transform: uppercase;
    }

    #slider_home .slick-slide figcaption > .bt1 {
        font-size: 1em;
        margin: 10px;
        padding: 6px 0;
        width: calc((100vw/12)*5);
    }

    #slider_home .slick-dots {
        bottom: 15px;
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        text-align: center;
    }

    #slider_home .slick-dots > li > button {
        height: 17px;
        width: 10px;
    }
}